#body .produit_nav_prev {
	padding: 20px;
	width: 50%;
	position: relative;
	float: left;
}
#body .nav_prev_arrow {
	margin-right: 10px;
	position: relative;
	text-align: center;
}
#body .nav_prev_image {
	width: 144px;
	height: 144px;
	position: relative;
}
#body .nav_prev_infos {
	margin-left: 10px;
	width: calc(100% - 200px);
	text-align: left;
}
/*-body-*/
#body .body {
	background-color: #efefef;
}
/*-finbody-*/
@media handheld, only screen and (max-width: 1199px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
/*-body-*/
/*-finbody-*/
} /* FIN RD */
@media screen and (max-width: 640px) {
#body .nav_prev_image {
	width: 80px;
	height: 80px;
}
#body .nav_prev_infos {
	display: none;
}
/*-body-*/
/*-finbody-*/
} /* FIN RD */
.nonAffiche {
	display: none; visibility: hidden;
}
